﻿/* CSS Document */

/* IE PNG FIX*/
img, input { behavior: url("../../../iepngfix/iepngfix.htc") }

/* ПРИЖАТИЕ ФУТЕРА */
html, body{ height: 100%; }
body { min-height:100%; height: 100%; padding:0; margin:0; }

/* Контейнер всего содержимого кроме футера */
/* 100% высоты контейнера относительно клиентской области и контента для IE, FF, Opera */
div#wrapper1, div#wrapper2, div#wrapper { height: auto !important; min-height:100%; height: 100%; }

/* блок гарантирующий, что область на коотрую накладывается div#footer в div#wrapper1 останется пустой, */
/* наличие этого блока устанавливает высоту div#wrapper1 100% относительно клиентской области и контента в FF, Opera */
div#wrapper1 div#footer_guarantor { height: 40px; clear: both; }

/* Контейнер футера */
div#footer_wrapper { margin: auto; margin-top: -40px; width: 1000px; height: 40px; clear: both; }

#wrapper1{
	background:url(../../../images/header.jpg) top center no-repeat;
}
#wrapper2{
	width:1000px;
	margin:0 auto;
	position:relative;
}
#wrapper{}

#header{
	height:560px;
	position:relative;
}
#header a, #header a:hover{}
#header .logo{
	position:absolute;
	top: 24px;
	left: 38px;	
}
#header .contact{
	text-align:center;
	color:#3c4a51;
	position:absolute;
	top:40px;
	right:140px;	
}
#header .contact .phone{
	font-size:2em;
}
#header .contact .city{
	color:#930;
}
#header .link1,
#header .link2{ text-align:center; font-size:16px; font-style:italic; position:absolute; top:480px; display:block; }
#header .link1{ left:190px; }
#header .link2{ left:690px; }

#middle{ padding-bottom:20px; position:relative; }
.lcol{ width:215px; padding-right:40px; }
.rcol{ width:220px; padding-left:40px; }

#footer_wrapper{ position: relative; }
#footer{
	background:url(../../../images/footer.jpg) top center no-repeat;
	width:1000px;
	height:40px;
	margin:0 auto;
	position: relative;	
}
#footer .copy{
	position:absolute;
	top:30%;
	left:10px;
}
#footer .by{
	text-align:center;
	line-height:40px;
}
#footer .counter{
	position:absolute;
	top:45px;
	right:300px;		
}
#footer a, #footer a:hover{}